/* STYLES FOR FRAME */

.top_shadow {
	margin: 0 auto;
	width: 986px;
	height: 12px;
	background: url(../img/misc/frame_shadow_top.gif) no-repeat bottom;
}


.mid_shadow {
	margin: 0 auto;
	width: 986px;
	background: url(../img/misc/frame_shadow_mid.gif) repeat-y;
}

.bot_shadow {
	margin: 0 auto;
	width: 986px;
	height: 12px;
	background: url(../img/misc/frame_shadow_bot.gif) no-repeat top;
}

.page {
	margin: 0 auto;
	padding: 0;
	text-align: left;
	width: 974px;
	background: #fff;
	border: solid 1px white;
}

.nav_and_text {
	float: left;
	background: url(../img/misc/nav_border.gif) repeat-y;
}

.text {
	margin: 20px 1em 2.5em 230px;
}